diff --git a/copy-slash b/copy-slash
new file mode 100755
index 0000000..8f96bfd
--- /dev/null
+++ b/copy-slash
@@ -0,0 +1,38 @@
+#!/bin/sh
+#
+# 2004-2015 Nico Schottelius (nico-nsbin at schottelius.org)
+#
+# This file is part of nsbin.
+#
+# nsbin is free software: you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation, either version 3 of the License, or
+# (at your option) any later version.
+#
+# nsbin is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with nsbin. If not, see .
+#
+#
+# Copy / to some other place
+#
+
+if [ $# -lt 1 ]; then
+ echo "$0 "
+ exit 1
+fi
+
+DESTINATION=$1
+
+cd /
+
+tar c --exclude=/sys \
+ --exclude=/proc \
+ --exclude=/dev \
+ --exclude=/lost+found \
+ --exclude=/rsbac.dat \
+ --exclude="$DESTINATION" / | ( cd "$DESTINATION"; tar xv )